--application/shared_components/user_interface/lov/bypass
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 15955922435685026 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'BYPASS',
  p_lov_query=> 'select description as display, description as return from bypass_reasons'||chr(10)||
'order by code');
 
null;
 
end;
/

